// Colors
$purple: #A267AC;
$purple-alt: #B762C1;
$white: #FFFFFF;
$blac: #000;
$red: #DD4A48;
$red-alter: #FF6363;
$blue: #9AD0EC;
// Font Families
$titles: "Indie Flower", cursive;
$normal: "Poppins", sans-serif;
$quotes: "Roboto", sans-serif;

// Fonts
$light: 300;
$regular: 400;
$medium: 600;

// Seperations
$separation: 5rem;

// Queries
$phone: 520px;
$tablet: 768px;
$desktop: 1024px;
